Concern about Max version numbers Rated 5 out of 5 stars

Hi Cameron. Yeah I was debating whether to make them too high... For me, I can just reduce them as necessary just as easily as increase them so it is no big deal. What is a big deal though is that yours is tagged as the "official" EN-AU dictionary, the one that Mozilla prefers, but it is rarely up-to-date. What's going on Cameron? What are you going to do with this? Are you still supporting it or what?

"rarely" up to date is a bit of an over dramatisation.
AMO is now automatically running tests and bumping maxversions if tests are passed for add-ons, so my trips away to the snow etc. will have less of an effect.

Updated for Thunderbird 6.0.1+ too. Rated 5 out of 5 stars

I've updated this addon to work with Thunderbird 6+ as well. I've set the maximum versions to 11.* for both Thunderbird and Firefox. You can get the newer version from the same old link ( http://www.4shared.com/file/v-AFq8l8/english_australian_dictionary-.html )... Regards, Anywho :)

Add-on maxversions

I would recommend not setting the maxversions so high for your packaging of the dictionary, since you cannot test it with Firefox 11 yet. Some change may be introduced into Fx 10 which could break your extension.

Updated for TB5 and FF8.0a1 Rated 5 out of 5 stars

Hi guys. Where's Cameron??? Anyway, I've updated the dictionary for TB5 and FF8.0a1. You can grab it from the following link if you want it. As always, Cameron you're welcome to it ;)

http://www.4shared.com/file/v-AFq8l8/english_australian_dictionary-.html

I've fixed this for FF4.0 and 4.2a1pre Rated 5 out of 5 stars

If you want to try my fixed version, you can grab it from here:
http://www.4shared.com/file/v-AFq8l8/english__australian__dictionar.html

Cameron, if you're reading this, you're welcome to use it mate ;)

This review is for a previous version of the add-on (2.1.1).